 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('https://assets.nicepagecdn.com/a7a5e71f/6310223/images/c537d026e3477b9a26cbd993a1379d58059bb612a20bca0c5c4c98f34703c2b15be922b0e346f0c3324c5aa0e21e5750f61f1d5ae944bec8a274e6_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 465px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 103px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 4px 4px 8px rgba(26,26,26,0.4);
  font-size: 8.125rem;
  letter-spacing: 3px;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-family: Cairo;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  line-height: 1.4;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(26,26,26,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 300;
  font-family: Cairo;
  width: 839px;
  margin: 47px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 8px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 406px;
}

.u-section-2 .u-list-1 {
  width: 1142px;
  margin: 60px -1px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 263px;
  grid-gap: 22px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 214px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 706px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 4.5px));
    min-height: 542px;
    grid-auto-columns: calc(50% - 4.5px);
    grid-gap: 9px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 758px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 12px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 40px;
  grid-template-rows: repeat(1, auto);
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 473px;
  grid-auto-columns: calc(50% - 15px);
  grid-gap: 30px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("https://assets.nicepagecdn.com/a7a5e71f/6310223/images/WhatsAppImage2024-06-27at7.06.18PM1.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 2px 0 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('https://assets.nicepagecdn.com/a7a5e71f/6310223/images/photo-1535745425003-d41f0bcca956.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-3 .u-group-2 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 2px 0 0;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 388px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 31px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 592px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-1 {
    min-height: 149px;
    margin-top: 92px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-2 {
    min-height: 149px;
    margin-top: 92px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 754px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 822px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 61px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 445px;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 40.38%;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 13px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-size: 0.875rem;
  margin: 24px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0 45px;
}

.u-section-4 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 400;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 13px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: normal;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-size: 0.875rem;
  margin: 24px 0 0;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0 45px;
}

.u-section-4 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 13px 0 0;
}

.u-section-4 .u-text-8 {
  font-style: normal;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-size: 0.875rem;
  margin: 24px 0 0;
}

.u-section-4 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0 45px;
}

.u-section-4 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 20px 30px;
}

.u-section-4 .u-image-4 {
  height: 178px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 400;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 13px 0 0;
}

.u-section-4 .u-text-10 {
  font-style: normal;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-size: 0.875rem;
  margin: 24px 0 0;
}

.u-section-4 .u-btn-4 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0 45px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 363px;
  }

  .u-section-4 .u-image-1 {
    height: 142px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    height: 142px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    height: 142px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    height: 142px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1175px;
  }

  .u-section-4 .u-image-1 {
    height: 233px;
  }

  .u-section-4 .u-image-2 {
    height: 233px;
  }

  .u-section-4 .u-image-3 {
    height: 233px;
  }

  .u-section-4 .u-image-4 {
    height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 379px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 379px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 379px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 379px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 253px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 253px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 253px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 253px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 22px;
    margin-left: auto;
  }
}

.u-section-4 .u-text-7,
.u-section-4 .u-text-7:before,
.u-section-4 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-text-3,
.u-section-4 .u-text-3:before,
.u-section-4 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-text-5,
.u-section-4 .u-text-5:before,
.u-section-4 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-text-9,
.u-section-4 .u-text-9:before,
.u-section-4 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-text-8,
.u-section-4 .u-text-8:before,
.u-section-4 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-text-4,
.u-section-4 .u-text-4:before,
.u-section-4 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-text-6,
.u-section-4 .u-text-6:before,
.u-section-4 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-text-10,
.u-section-4 .u-text-10:before,
.u-section-4 .u-text-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-text-10 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-section-4 .u-text-10 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-33:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-33:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-33:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-33:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-33:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-4 .u-btn-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-btn-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-btn-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-btn-3:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-btn-3:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-btn-3:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-1873-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-74:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-74:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1873-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1873-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1873-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1873-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1873-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1873-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-4 .u-btn-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-btn-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-btn-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-btn-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-4 .u-btn-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1873-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1873-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-1873-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-1873-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-1873-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-1873-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-1873-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-1873-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-75:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-75:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-75:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-75:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-75:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-80:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-80:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-80:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-80:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-80:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-81:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-81:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-81:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-81:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-81:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-86:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-86:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-86:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-86:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-86:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-1873-87:not([data-block-selected]):not([data-cell-selected]),
.u-block-1873-87:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1873-87:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1873-87:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover > .u-block-1873-87:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/d2cc3eaa/263361/images/56754.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 420px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 67px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3rem;
  margin: 7px auto 0;
}

.u-section-5 .u-form-1 {
  height: 48px;
  width: 570px;
  margin: 82px auto 60px;
}

.u-section-5 .u-input-1 {
  height: 55px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  height: 55px;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  height: 55px;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  padding: 16px 30px 17px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}